﻿.maintb {
	position: relative;
	margin: 0 auto;
}
.navbartb {
	background-color: #FFFFFF;
	text-align: justify;
}
.navbar {
	border: thin none #000080;
	background-image: url('');
	text-align: center;
	
}
.navbar a {
	border: thin solid #000080;
	font-size: 12pt;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #002283;
	text-decoration: none;
	display: block;
	padding: 3px 3px 3px 8px;
}
.navbar a:hover {
	color: #515151;
	text-decoration: none;
	display: block;
	background-color:;
}

.content-text {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	line-height: 150%;
}
.heading1 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: large;
	color: #002284;
}
.photo {
	margin-left: 15px;
	margin-bottom: 15px;
}
.footer {
	text-align: center;
	background-image: url('images/footer.gif');
}
.footer-text {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #002284;
	font-size: small;
}
.footer-text a {
	color: #002284;
}

.footer-text a:visited {
	color: #002284;
}
.footer-text a:hover {
	color: #515151;
}

.license1 {
	color: #515151;
}
.licence2 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #515151;
}
.zaplink {
	text-align: center;
	color: #C0C0C0;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: x-small;
}
.zaplink a {
	color: #C0C0C0;
	text-decoration:none;
}
.zaplink a:visited {
	color: #C0C0C0;
}
.zaplink a:hover {
	color: #C0C0C0;	
}

